@charset "utf-8";
/* Theme for the web web site */

body{
	color:#2E4069;
	background-color: #6C6C6C;
}

/* Header ----------------------------------------------------------------------- */
#header{
}

/* Content ---------------------------------------------------------------------- */
#contentArea{
/*	background-image:url(../images/contentArea.png);
	background-repeat:repeat-y round;
	background-size: contain;
*/}

/* Columns ---------------------------------------------------------------------- */
.column{
}
.mainColumn{
}
#leftColumn{
}
#mainColumnWide {
}
#mainColumnNormal {
}
#mainColumnNarrow {
}
#rightColumn{
}

/* Footer ----------------------------------------------------------------------- */
#footer{
	font-size:10px;
	color:#CCC;
}
#footer img{
}

/* Defaults for all menu buttons ------------------------------------------------- */
.menu{
}
.menu button{
	font-weight:bold;
	color: #fff;
	border:none;
	background-color:transparent;
}
.menu button:hover{
	cursor: pointer;
	color: #EBEBEB;
}
.menu .selectedCmdButton{
	color: #FFF;
}


/* mainMenu ------------------------------------------------------------------------*/
#mainMenu{
	
}
#mainMenu .title{
}
#mainMenu button{
	font-size:90%;
}
#mainMenu .selectedCmdButton{
}

/* leftMenu ------------------------------------------------------------------------*/
#leftMenu .title{
}
#leftMenu button{
	color:#75A3C7;
	font-size:90%;
}
#leftMenu button:hover{
	color:#000;
}
#leftMenu .selectedCmdButton{
	color:#000;
}

/* rightMenu ------------------------------------------------------------------------*/
#rightMenu .title{
	color:#000;
	font-weight:bold;
}
#rightMenu button{
	color:#75A3C7;
}
#rightMenu button:hover{
	color:#000;
}
#rightMenu .selectedCmdButton{
	color:#000;
}



#magazineMenu img{
	border:ridge thin #CCC;
}
	

@media all and (max-width: 640px) {
body{
	background-color:#fff;
}
#mainMenu button{
	font-size:130%;
}
#leftColumn,#rightColumn{
}
#leftMenu button,#rightMenu button{
	font-size:14px;
	border-top:thin #4B80A7 solid;


}
#rightMenu{
}
#rightMenu button{
}
	
}
